/* 
Theme Name: Robert L. Greenberg
Theme URI: http://robertlgreenberg.com/
Description: RResponsive Child Theme based on Responsive Theme
Author: Ivan Miletic
Template: responsive
Version: 1.0
*/

/* =Import Styles
-------------------------------------------------------------- 
@import url('../responsive/style.css');
*/

/* =Start From Here
-------------------------------------------------------------- */

/* =Base
-------------------------------------------------------------- */
body {
	font-family: source-sans-pro, sans-serif;
	text-rendering: optimizespeed;
	background: #fff;
	font-size: 18px;
}

/* =Globals
-------------------------------------------------------------- */
input, textarea {font-family: source-sans-pro, sans-serif;}
p {text-align: justify; margin: 1.2em 0;}
#wrapper {border: none;}
#content-full {margin: 0;}
#respond {-moz-border-radius: 0;-webkit-border-radius: 0;background-color: transparent;background-image: none;border: none;border-radius: 0;filter: none;}
#featured {border:0;border-bottom: solid 2px #e5e5e5;box-shadow: inset 0px -8px 0px 0px #fff, inset 0px -10px 0px 0px #e5e5e5;}
.post, #container .page  {border-bottom: solid 2px #e5e5e5;}
#content .post-entry, #content-full .post-entry  {border-top: solid 2px #e5e5e5;}
#logo {margin: 10px 0;}
label {width: 15%;}

/* =Links
-------------------------------------------------------------- */
a {color: #ab161b;}

/* =Header Menu (Primary)
-------------------------------------------------------------- */
.menu {background-color: transparent;background-image: none;clear: both;filter: none;margin: 0 auto;}
.menu a {border-left: none;color: #000;cursor: pointer;display: block;font-size: 18px;font-weight: 300;height: 50px;line-height: 50px;text-shadow: none;}
.menu a:hover, #header .menu li:hover > a {background-image: none;background-color: #fff;color: #ab161b;filter: none;text-shadow: none;}
.menu .current-menu-item a, 
.menu .current-menu-parent a, 
.menu .current_page_item a, 
.home .menu .current_page_item a, 
.menu .current-page-ancestor a {background-color: transparent;color: #818285;text-shadow: none;border-bottom: solid 1px #ab161b;}
.menu ul.sub-menu, .menu ul.sub-menu a  {border: 0;}
.menu li li {border: none;}
.menu ul.sub-menu li:first-child {border-top: solid 1px #ab161b;}
.current-menu-parent ul, .current-menu-item ul {margin-top: 0;}
.main-nav {float: right;}

/* =Headings
-------------------------------------------------------------- */
h1 {font-size: 1.875em;}
h1 a, h2 a, h1, h2, h3, h4, h6 {font-weight: 300;}
h1.featured-title {font-style: italic;}
h2 {font-size: 1.500em; margin-bottom: 0;margin-top: 1em;text-transform:uppercase;}

/* =Widgets
-------------------------------------------------------------- */
.widget-title-home h3 {font-weight: 300; color: #ab161b;}
.widget-wrapper {border: 0; background: #fff;-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;}
.home-widgets .widget-wrapper{border-bottom: solid 2px #e5e5e5; margin: 0;}
.home-widgets .textwidget p {margin-top:0; font-style: italic;}
.home-widgets .textwidget p:first-child:first-letter { float: left; font-size: 75px; line-height: 60px; padding-top: 4px; padding-right: 8px; padding-left: 3px;}

.colophon-widget {background: #AC161B; color:#fff;}
.colophon-widget .grid {margin-bottom: 0;}
.colophon-widget p {margin: 0;margin-left: 12em; /*text-align: center;*/}
#footer {font-size: 14px;}
#logo-footer {text-align: center;margin-top: 1em;}

/* =Buttons
-------------------------------------------------------------- */
button,a.button,input[type=reset],input[type=button],input[type=submit]{-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-ms-transition:all .3s ease-out;-o-transition:all .3s ease-out;-moz-box-shadow:none;-webkit-box-shadow:none;background-color:#c4c4c4;background-image:none;box-shadow:none;filter:none;font-weight:400;transition:all .3s ease-out;text-shadow:none;} button:hover,a.button:hover,input[type=reset]:hover,input[type=button]:hover,input[type=submit]:hover{background-color:#dadada;background-image:none;filter:none;} .call-to-action{text-align:left;margin:33px 0 10px;padding:0;} .call-to-action a.button{font-size:24px;font-weight:700;text-shadow:rgba(0,0,0,0.298039) 1px 1px;padding:15px 35px;} .call-to-action a.button:hover{text-decoration:none;} .ie7 .call-to-action a.button{padding:11px 35px 19px;} a.blue{background:#1874cd;background-image:none;border:none;filter:none;} a.blue:hover{background-color:#7db7f0;background-image:none;border:none;filter:none;} a.red{background-color:#cd0000;background-image:none;border:none;filter:none;} a.red:hover{background-color:#ff5656;background-image:none;border:none;filter:none;} a.orange{background-color:#ff7f00;background-image:none;border:none;filter:none;} a.orange:hover{background-color:#ffc388;background-image:none;border:none;filter:none;} a.yellow{background-color:#ecca06;background-image:none;border:none;filter:none;} a.yellow:hover{background-color:#fffadd;background-image:none;border:none;filter:none;} a.green{background-color:#2e8b57;background-image:none;border:none;filter:none;} a.green:hover{background-color:#71d09b;background-image:none;border:none;filter:none;} a.olive{background-color:#838b83;background-image:none;border:none;filter:none;} a.olive:hover{background-color:#c9cdc9;background-image:none;border:none;filter:none;} a.purple{background-color:#5d478b;background-image:none;border:none;filter:none;} a.purple:hover{background-color:#a492c8;background-image:none;border:none;filter:none;} a.pink{background-color:#cd1076;background-image:none;border:none;filter:none;} a.pink:hover{background-color:#f471b8;background-image:none;border:none;filter:none;} a.brick{background-color:#b22222;background-image:none;border:none;filter:none;} a.brick:hover{background-color:#e57777;background-image:none;border:none;filter:none;} a.gold{background-color:#8b6508;background-image:none;border:none;filter:none;} a.gold:hover{background-color:#f3b828;background-image:none;border:none;filter:none;} a.silver{background-color:silver;background-image:none;border:none;filter:none;} a.silver:hover{background-color:#fff;background-image:none;border:none;filter:none;} a.gray{background-color:#696969;background-image:none;border:none;filter:none;} a.gray:hover{background-color:#adadad;background-image:none;border:none;filter:none;} a.black{background-color:#080808;background-image:none;border:none;filter:none;} a.black:hover{background-color:#4c4c4c;background-image:none;border:none;filter:none;} a.brown,a.brown:hover{background-color:#8b4513;background-image:none;border:none;filter:none;}

.social-icons {list-style: none;line-height: normal;padding: 0;margin: 0;margin-top: 10px;text-align: right;}
.twitter-icon,
.facebook-icon, 
.rss-feed-icon,
.linkedin-icon {display: inline;margin: 6px;padding-left: 0px;}
.rss-feed-icon {margin-right: 0;}
.twitter-icon  img {background:#00ACED;}
.facebook-icon img {background:#3B5998;}
.rss-feed-icon img {background:#FF8300;}
.linkedin-icon img {background:#007FB1;}

#wpstats {display: none;}

/* =Responsive (Mobile) Design
-------------------------------------------------------------- */
@media screen and (max-width: 980px) {
	.colophon-widget .grid {float: left;}
	.colophon-widget p {margin: 0;margin-left: 6em;}
}
@media screen and (max-width: 650px) {
	.main-nav {float: none;}
	.colophon-widget .grid {float: none;}
	.colophon-widget p {text-align: center; margin: 0;}
	.js .menu ul.sub-menu li:first-child {border-top: 0;}
	#logo {margin: 20px 0;}
	.js .main-nav {
		background-color: #AC161B;
		background-image: none;
		filter: none;
		
	}
	label {width: 100%;}
}